{
  "incendium:technical/on_block": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:35:31 -0400"
    },
    "done": false
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2022-04-04 21:25:52 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/slabs/bread": {
    "criteria": {
      "has_item": "2022-04-04 21:25:29 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "vanillatweaks:real_clock": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_blasting_raw_iron": {
    "criteria": {
      "has_raw_iron": "2022-04-04 21:27:56 -0400"
    },
    "done": true
  },
  "uncraftable_ice:recipes/building_blocks/packed_ice": {
    "criteria": {
      "has_blue_ice": "2022-04-04 21:25:29 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_stick": "2022-04-04 21:25:52 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2022-04-04 21:25:46 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/melon_seeds": {
    "criteria": {
      "has_melon": "2022-04-04 21:32:52 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2022-04-04 21:25:52 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-04-04 21:27:50 -0400"
    },
    "done": true
  },
  "incendium:technical/inventory/sentrys_wrath": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:35:31 -0400"
    },
    "done": false
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2022-04-04 21:25:52 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/torch": {
    "criteria": {
      "has_stone_pickaxe": "2022-04-04 21:27:06 -0400"
    },
    "done": true
  },
  "vanillatweaks:tpa": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2022-04-04 21:25:46 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_coal": "2022-04-04 21:28:22 -0400"
    },
    "done": true
  },
  "uncraftable_ice:recipes/building_blocks/ice": {
    "criteria": {
      "has_packed_ice": "2022-04-04 21:25:29 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2022-04-04 21:29:57 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2022-04-04 21:25:52 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2022-04-04 21:25:29 -0400"
    },
    "done": true
  },
  "vanillatweaks:double_shulker_shells": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "vanillatweaks:homes": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "vanillatweaks:spectator_night_vision": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "melon_slice": "2022-04-04 21:33:24 -0400"
    },
    "done": false
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2022-04-04 21:25:52 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2022-04-04 21:25:46 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "vanillatweaks:root": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2022-04-04 21:25:29 -0400"
    },
    "done": true
  },
  "vanillatweaks:afk_display": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2022-04-04 21:25:52 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_stick": "2022-04-04 21:25:52 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2022-04-04 21:25:46 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2022-04-04 21:25:46 -0400"
    },
    "done": true
  },
  "incendium:technical/using/shield": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:22:22 -0400"
    },
    "done": false
  },
  "vanillatweaks:nether_portal_coords": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "vanillatweaks:dragon_drops": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2022-04-04 21:25:46 -0400"
    },
    "done": true
  },
  "incendium:technical/using/trailblazer": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:22:22 -0400"
    },
    "done": false
  },
  "vanillatweaks:cauldron_concrete": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "vanillatweaks:graves": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2022-04-04 21:25:46 -0400"
    },
    "done": true
  },
  "incendium:technical/scroll_of_returning": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:22:22 -0400"
    },
    "done": false
  },
  "vanillatweaks:fast_leaf_decay": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "incendium:technical/multiplex_crossbow": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:35:31 -0400"
    },
    "done": false
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "incendium:technical/firestorm": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:35:31 -0400"
    },
    "done": false
  },
  "vanillatweaks:back": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:jungle": "2022-04-04 21:31:34 -0400"
    },
    "done": false
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2022-04-04 21:25:29 -0400"
    },
    "done": true
  },
  "vanillatweaks:spawn": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2022-04-04 21:25:52 -0400"
    },
    "done": true
  },
  "incendium:technical/using/ragnarok": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:22:22 -0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2022-04-04 21:33:24 -0400"
    },
    "done": true
  },
  "vanillatweaks:anti_ghast_grief": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2022-04-04 21:29:57 -0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2022-04-04 21:25:46 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2022-04-04 21:25:46 -0400"
    },
    "done": true
  },
  "incendium:technical/new_player": {
    "criteria": {
      "requirement": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_smelting_raw_iron": {
    "criteria": {
      "has_raw_iron": "2022-04-04 21:27:56 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2022-04-04 21:29:57 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "incendium:technical/holy_wrath": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:35:31 -0400"
    },
    "done": false
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2022-04-04 21:25:46 -0400"
    },
    "done": true
  },
  "incendium:technical/inventory/firestorm": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:35:31 -0400"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/slabs/shulker_box": {
    "criteria": {
      "has_chest": "2022-04-04 21:25:29 -0400",
      "has_item": "2022-04-04 21:25:29 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2022-04-04 21:29:57 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "incendium:technical/on_kill": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:35:31 -0400"
    },
    "done": false
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2022-04-04 21:29:57 -0400"
    },
    "done": true
  },
  "incendium:technical/on_player_hurt": {
    "criteria": {
      "requirement": "2022-04-04 21:35:57 -0400",
      "log_spam_fixer": "2022-04-04 21:35:31 -0400"
    },
    "done": true
  },
  "vanillatweaks:anti_enderman_grief": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "vanillatweaks:multiplayer_sleep": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "incendium:technical/sentrys_wrath": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:35:31 -0400"
    },
    "done": false
  },
  "vanillatweaks:player_head_drops": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glistering_melon_slice": {
    "criteria": {
      "has_melon": "2022-04-04 21:32:52 -0400"
    },
    "done": true
  },
  "uncraftable_nether_wart_block:recipes/building_blocks/nether_wart": {
    "criteria": {
      "has_nether_wart_block": "2022-04-04 21:25:29 -0400"
    },
    "done": true
  },
  "vanillatweaks:spectator_conduit_power": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/slabs/paper": {
    "criteria": {
      "has_item": "2022-04-04 21:25:29 -0400"
    },
    "done": true
  },
  "incendium:technical/feed_ghastling": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:35:31 -0400"
    },
    "done": false
  },
  "minecraft:story/upgrade_tools": {
    "criteria": {
      "stone_pickaxe": "2022-04-04 21:27:06 -0400"
    },
    "done": true
  },
  "vanillatweaks:anti_creeper_grief": {
    "criteria": {
      "tick": "2022-04-04 21:22:22 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2022-04-04 21:25:46 -0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_campfire": {
    "criteria": {
      "has_stick": "2022-04-04 21:25:52 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2022-04-04 21:29:57 -0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2022-04-04 21:26:47 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/melon": {
    "criteria": {
      "has_melon": "2022-04-04 21:32:52 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/raw_iron_block": {
    "criteria": {
      "has_raw_iron": "2022-04-04 21:27:56 -0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2022-04-04 21:25:46 -0400"
    },
    "done": true
  },
  "incendium:technical/on_inventory_change": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:35:31 -0400"
    },
    "done": false
  },
  "DataVersion": 2975
}